<PAMDataset>
  <Metadata domain="IMAGE_STRUCTURE">
    <MDI key="SOURCE_COLOR_SPACE">YCbCr</MDI>
    <MDI key="INTERLEAVE">PIXEL</MDI>
    <MDI key="COMPRESSION">JPEG</MDI>
  </Metadata>
  <Metadata domain="xml:ESRI" format="xml">
    <GeodataXform xsi:type="typens:SplineXform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:typens="http://www.esri.com/schemas/ArcGIS/10.1">
      <SpatialReference xsi:type="typens:ProjectedCoordinateSystem">
        <WKT>PROJCS[&quot;S_JTSK_Krovak_East_North&quot;,GEOGCS[&quot;GCS_S_JTSK&quot;,DATUM[&quot;D_S_JTSK&quot;,SPHEROID[&quot;Bessel_1841&quot;,6377397.155,299.1528128]],PRIMEM[&quot;Greenwich&quot;,0.0],UNIT[&quot;Degree&quot;,0.0174532925199433]],PROJECTION[&quot;Krovak&quot;],PARAMETER[&quot;False_Easting&quot;,0.0],PARAMETER[&quot;False_Northing&quot;,0.0],PARAMETER[&quot;Pseudo_Standard_Parallel_1&quot;,78.5],PARAMETER[&quot;Scale_Factor&quot;,0.9999],PARAMETER[&quot;Azimuth&quot;,30.28813975277778],PARAMETER[&quot;Longitude_Of_Center&quot;,24.83333333333333],PARAMETER[&quot;Latitude_Of_Center&quot;,49.5],PARAMETER[&quot;X_Scale&quot;,-1.0],PARAMETER[&quot;Y_Scale&quot;,1.0],PARAMETER[&quot;XY_Plane_Rotation&quot;,90.0],UNIT[&quot;Meter&quot;,1.0],AUTHORITY[&quot;ESRI&quot;,102067]]</WKT>
        <XOrigin>-33699800</XOrigin>
        <YOrigin>-33699800</YOrigin>
        <XYScale>133638764.24698351</XYScale>
        <ZOrigin>-100000</ZOrigin>
        <ZScale>10000</ZScale>
        <MOrigin>-100000</MOrigin>
        <MScale>10000</MScale>
        <XYTolerance>0.001</XYTolerance>
        <ZTolerance>0.001</ZTolerance>
        <MTolerance>0.001</MTolerance>
        <HighPrecision>true</HighPrecision>
        <WKID>102067</WKID>
        <LatestWKID>5514</LatestWKID>
      </SpatialReference>
      <SourceGCPs xsi:type="typens:ArrayOfDouble">
        <Double>8031.1345484587364</Double>
        <Double>-284.21288924757391</Double>
        <Double>286.62371481768787</Double>
        <Double>-299.27837532106787</Double>
        <Double>8018.6312530876603</Double>
        <Double>-6483.0053097940981</Double>
        <Double>276.15491131134331</Double>
        <Double>-6479.4612062871456</Double>
        <Double>1836.8642547215568</Double>
        <Double>-296.1919479072094</Double>
        <Double>3386.3850935081718</Double>
        <Double>-285.44484929926693</Double>
        <Double>4934.578818477341</Double>
        <Double>-283.55973574705422</Double>
        <Double>8029.1594970859587</Double>
        <Double>-1528.5528212860227</Double>
        <Double>8022.5125490819337</Double>
        <Double>-4934.1915421420708</Double>
        <Double>6147.6250785229495</Double>
        <Double>-6483.9757962478325</Double>
        <Double>4921.4932018908439</Double>
        <Double>-6481.9577635163441</Double>
        <Double>1828.2913815779611</Double>
        <Double>-6481.7571713617072</Double>
        <Double>291.47922449326143</Double>
        <Double>-1844.0102958893403</Double>
      </SourceGCPs>
      <TargetGCPs xsi:type="typens:ArrayOfDouble">
        <Double>-582746.38049999997</Double>
        <Double>-1210312.4202000014</Double>
        <Double>-584631.14009999856</Double>
        <Double>-1210102.9998999983</Double>
        <Double>-582914.09019999951</Double>
        <Double>-1211820.2602000013</Double>
        <Double>-584798.84980000183</Double>
        <Double>-1211610.8398999982</Double>
        <Double>-584254.18820000067</Double>
        <Double>-1210144.8839999996</Double>
        <Double>-583877.23629999906</Double>
        <Double>-1210186.7679999992</Double>
        <Double>-583500.28429999948</Double>
        <Double>-1210228.6521000005</Double>
        <Double>-582779.92240000144</Double>
        <Double>-1210613.9882000014</Double>
        <Double>-582872.16279999912</Double>
        <Double>-1211443.3002000004</Double>
        <Double>-583366.43250000104</Double>
        <Double>-1211769.9992999993</Double>
        <Double>-583667.99399999902</Double>
        <Double>-1211736.4921000004</Double>
        <Double>-584421.89790000021</Double>
        <Double>-1211652.7239999995</Double>
        <Double>-584673.07019999996</Double>
        <Double>-1210479.9598999992</Double>
      </TargetGCPs>
    </GeodataXform>
  </Metadata>
</PAMDataset>
